HP LaserJet 1000 :  foo2zjs - foo2hp - foo2xqx - foo2lava - foo2qpdl - foo2oak
Support for linux printer drivers
The fastest message board... ever.
 
HP LaserJet 1000 support broken in most recent package...
Posted by: sambutoki ()
Date: July 31, 2010 05:00PM

I just recently (re)installed the foo2zjs printer driver for my HP LaserJet 1000 per your instructions on the website, and support for the HP 1000 is broken right now. Everything goes as it should, including the hotplug firmware, but when I go to configure my printer in CUPS there is no option for the 1000. I think the first printer listed is the 1020 and on up. It selects 1020 by default, but that driver doesn't work (nor does any of the others I tried). I know it used to have the 1000 listed, as I have installed the package from your website probably 20 times (all for the same printer; I keep experimenting and breaking my operating systems). The last time I installed was in May some time, so there must have been a change since then. I looked at the changelogs and am guessing it may have been the 2010-05-28 change. I finally went back to the Debian Lenny repositories and got the foo2zjs.deb from there. It does have the 1000 listed, and that package is working for me right now.

Options: ReplyQuote
Re: HP LaserJet 1000 support broken in most recent package...
Posted by: rickrich ()
Date: July 31, 2010 05:35PM

Works good here on Fedora 11...

Works good here on Ubuntu 10.04 LTS...

$ ls -l /usr/share/cups/model/HP-LaserJet_1000.ppd.gz
-rw-rw-r-- 1 root rick 4125 2010-07-30 09:23 /usr/share/cups/model/HP-LaserJet_1000.ppd.gz

$ ls -l /usr/share/ppd/foo2zjs/HP-LaserJet_1000.ppd.gz
-rw-rw-r-- 1 root rick 4125 2010-07-30 09:23 /usr/share/ppd/foo2zjs/HP-LaserJet_1000.ppd.gz

$ system-config-printer
...snip...




Edited 4 time(s). Last edit at 08/01/2010 07:01PM by rickrich.

Options: ReplyQuote


Sorry, only registered users may post in this forum.
This forum powered by Phorum.